.ssba {
	-moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px;  border-radius: 10px; -o-border-radius: 10px;
}
.ssba img
{
	width: 35px !important;
	padding: 15px;
	border:  0;
	box-shadow: none !important;
	display: inline !important;
	vertical-align: middle;
}
.ssba, .ssba a
{
	text-decoration:none;
	border:0;
	background: none;
	
	
	
	font-weight: bold;
}.ssba_sharecount:after, .ssba_sharecount:before {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.ssba_sharecount:after {
	border-color: rgba(224, 221, 221, 0);
	border-right-color: #f5f5f5;
	border-width: 5px;
	top: 50%;
	margin-top: -5px;
}
.ssba_sharecount:before {
	border-color: rgba(85, 94, 88, 0);
	border-right-color: #e0dddd;
	border-width: 6px;
	top: 50%;
	margin-top: -6px;
}
.ssba_sharecount {
	font: 11px Arial, Helvetica, sans-serif;

	padding: 5px;
	-khtml-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	position: relative;
	border: 1px solid #e0dddd;color: #555e58;
		background: #f5f5f5;
	}
.ssba_sharecount:after {
	border-right-color: #f5f5f5;
}



































	p a,
	table a,
	blockquote:before,
	.header h1,
	.header h1 a,
	.sf-menu li:hover a, .sf-menu li:hover a:visited,
	.sf-menu a:hover,
	.sf-menu a:visited:hover,
	.sf-menu li.current-menu-item a,
	.sf-menu li.current-menu-parent a,
	.sf-menu li.current-menu-ancestor a,
	.menu-container .sf-menu li ul li.current-menu-item a,
	.menu-container .sf-menu li ul li.current-menu-parent a,
	.menu-container .sf-menu li ul li.current-menu-ancestor a,
	.menu-container .sf-menu li.menu-item-has-children ul li a:hover,
	.menu-container .sf-menu li.menu-item-has-children:hover ul li.current-menu-item a,
	.menu-container .sf-menu li.menu-item-has-children:hover ul li.current-menu-parent a,
	.menu-container .sf-menu li.menu-item-has-children:hover ul li.current-menu-ancestor a,
	.menu-container .sf-menu li.menu-item-has-children:hover ul li.current-menu-item ul li a:hover,
	.menu-container .sf-menu li.menu-item-has-children:hover ul li.current-menu-parent ul li a:hover,
	.menu-container .sf-menu li.menu-item-has-children:hover ul li.current-menu-ancestor ul li a:hover,
	.menu-container .sf-menu li.menu-item-has-children:hover ul li ul li.current-menu-item a,
	.menu-container .sf-menu li.menu-item-has-children:hover ul li ul li.current-menu-parent a,
	.menu-container .sf-menu li.menu-item-has-children:hover ul li ul li.current-menu-ancestor a,
	.menu-container .sf-menu li:hover ul li.sfHover>a,
	.feature-item:before,
	.contact-details-box:before,
	.blog .post-details .date h2,
	.blog .post-details li:before,
	.re-action-button:before,
	.announcement .vertical-align-cell:before,
	.homebox .vertical-align-cell:before,
	.call-to-action:before,
	#cancel-comment,
	.list li a,
	li.template-bullet:before,
	.ui-tabs-nav a:before,
	.accordion  .ui-accordion-header .ui-accordion-header-icon,
	.cost-calculator-box:before,
	.cost-calculator-price,
	.ui-selectmenu-button.ui-corner-top .ui-icon,
	.ui-selectmenu-button:hover .ui-icon,
	.ui-selectmenu-menu .ui-menu li.ui-state-focus
		{
		color: #2691bd;
	}
		.our-clients-pagination a.selected,
	.our-clients-pagination a:hover,
	.slider-control:hover,
	.widget_categories a:hover,
	.widget_archive a:hover,
	.widget_tag_cloud a:hover,
	.taxonomies a:hover,
	.pagination li a:hover,
	.pagination li.selected a,
	.pagination li.selected span,
	.pagination.post-pagination span,
	.pagination.post-pagination a:hover span,
	.accordion .ui-accordion-header.ui-state-active,
	.social-icons.yellow li,
	.cost-calculator-box label,
	.more,
	.more[type="submit"],
	.more.simple:hover,
	.slider-content-box h2
		{
		border-color: #2691bd;
	}
	.ui-tabs-nav li.ui-tabs-active:after,
	.ui-slider-handle .cost-slider-tooltip .arrow:before
		{
		border-color: #2691bd transparent;
	}
	h2.widgettitle:after,
	.box-header:after,
	.mobile-menu li.current-menu-item>a,
	.mobile-menu li.current-menu-ancestor ul li.current-menu-item a,
	.mobile-menu li.current-menu-ancestor ul li.current-menu-parent ul li.current-menu-item a,
	.mobile-menu li.current-menu-ancestor a,
	.mobile-menu li.current-menu-ancestor ul li.current-menu-parent a,
	.mobile-menu li.current-menu-ancestor ul li.current-menu-parent ul li.current-menu-parent a,
	.mobile-menu-switch:hover .line,
	.vertical-menu li.current-menu-item a,
	.vertical-menu li:hover a,
	.site-container .vc_row.yellow,
	.testimonials-list p:after,
	.our-clients-pagination a.selected,
	.our-clients-pagination a:hover,
	.slider-control:hover,
	span.number:after, 
	span.odometer.number:after,
	.widget_categories a:hover,
	.widget_archive a:hover,
	.widget_tag_cloud a:hover,
	.taxonomies a:hover,
	a.re-action-button.selected,
	a.re-action-button:hover,
	.pagination li a:hover,
	.pagination li.selected a,
	.pagination li.selected span,
	.pagination.post-pagination span,
	.pagination.post-pagination a:hover span,
	.ui-tabs-nav li a:hover,
	.ui-tabs-nav li a.selected,
	.ui-tabs-nav li.ui-tabs-active a,
	.small.gray .ui-tabs-nav li a:hover,
	.small.gray .ui-tabs-nav li a.selected,
	.small.gray .ui-tabs-nav li.ui-tabs-active a,
	.accordion .ui-accordion-header.ui-state-active,
	.social-icons.yellow li,
	.ui-slider-handle:after,
	.ui-slider-handle .cost-slider-tooltip .value,
	.ui-slider-range-min,
	.more,
	.more[type="submit"],
	.more.simple:hover,
	.scroll-top:hover
		{
		background-color: #2691bd;
	}